﻿

.glossymenu{
margin: 5px 0;
padding: 0;
width: 170px; /*width of menu*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
	background: #C0C0C0 url('../images/glossyback2_green.gif') repeat-x left bottom;
	color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/;
	width: auto;
	padding: 4px 0;
	padding-left: 10px;
	text-decoration: none;
	font-family: verdana, tahoma, Arial, sans-serif;
	font-size: 10pt;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image:url('../images/glossyback_green.gif')}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
	border-style: solid;
	border-width: 1px;
	border-color: #006600;
	border-bottom: 1px solid;
}
.glossymenu div.submenu ul li a{
	display: block;
	font: normal 10pt verdana, tahoma, Arial, sans-serif;
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
	background: #CFFF9F;
	colorz: white;
}




